/* Class = "NSTextFieldCell"; title = "Action Label"; ObjectID = "3"; */
"3.title" = "Etiqueta de acción";

/* Class = "NSButtonCell"; title = "Change Stage"; ObjectID = "7"; */
"7.title" = "Cambiar fase";

/* Class = "NSButtonCell"; title = "Create tasks and appointments"; ObjectID = "9"; */
"9.title" = "Crear tareas y citas";

/* Class = "NSTextFieldCell"; title = "end date"; ObjectID = "25"; */
"25.title" = "fecha final";

/* Class = "NSTextFieldCell"; title = "start"; ObjectID = "29"; */
"29.title" = "inicio";

/* Class = "NSTextFieldCell"; placeholderString = "Add Note"; ObjectID = "42"; */
"42.placeholderString" = "Agregar nota";

/* Class = "NSTextFieldCell"; title = "note"; ObjectID = "44"; */
"44.title" = "nota";

/* Class = "NSTextFieldCell"; title = "Stage Label"; ObjectID = "81"; */
"81.title" = "Etiqueta de fase";

